
.mat-expansion-panel-header-title,
.mat-expansion-panel-header-description {
  flex-basis: 0;
}

.mat-expansion-panel-header-description {
  justify-content: space-between;
  align-items: center;
}


.panel-description-error {
  display: flex;
  flex-direction: row;
  align-items: center;
}

h3 {
  text-align: center;
  color: #3f51b5;
}
